﻿<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{f63ebad7-0d30-e111-8504-00155d0b320e}</WebResourceId>
  <Name>A422_workflowscheduler_main_library.js</Name>
  <DisplayName>A422_workflowscheduler_main</DisplayName>
  <Description>Default Form User Library</Description>
  <WebResourceType>3</WebResourceType>
  <FileName>/WebResources/A422_workflowscheduler_main_libraryjsF63EBAD7-0D30-E111-8504-00155D0B320E</FileName>
</WebResource>